uuid: affece03-d37b-43db-b9b7-6ae6ac68c874
langcode: es
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - core.entity_view_mode.commerce_product_variation.cart
  module:
    - commerce_price
  enforced:
    module:
      - commerce_cart
      - commerce_product
_core:
  default_config_hash: 6GpSQzJM6086KplhyiaTF3ezvQ_ecs8bIcW4GQMzrJU
id: commerce_product_variation.default.cart
targetEntityType: commerce_product_variation
bundle: default
mode: cart
content:
  list_price:
    type: commerce_price_default
    label: above
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    weight: -1
    region: content
  product_id:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  price: true
  sku: true
  title: true
